.mv {
  background: url(../img/bg-mv.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}
.mv .mv__inner {
  max-width: 1280px;
  padding: 200px 20px 0;
  margin: 0 auto;
  position: relative;
}
.mv .mv__logo {
  width: 287px;
}
.mv .mv__title {
  font-weight: 700;
  font-size: 48px;
  line-height: 62px;
  letter-spacing: 0.08em;
  color: #123E84;
  margin-top: 40px;
}
.mv .mv__lead {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06em;
  margin-top: 40px;
}
.mv .mv__cta {
  margin-top: 20px;
}
.mv .mv__note {
  margin: 10px 0 0 60px;
  width: 300px;
}
.mv .mv__image {
  width: 290px;
  position: absolute;
  right: 20px;
  bottom: 0;
}

.about {
  margin-top: 0;
  position: relative;
  z-index: 1;
}
.about .about__inner {
  max-width: 1280px;
  margin: 0 auto;
  text-align: center;
  padding: 100px 40px 0;
}
.about .about__inner .about__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: #123E84;
}
.about .about__inner .about-list {
  display: flex;
  gap: 20px;
  margin-top: 80px;
}
.about .about__inner .about-list .about-item {
  background: #FFFFFF;
  opacity: 0.9;
  box-shadow: 0px 0px 20px rgba(18, 62, 132, 0.1);
  border-radius: 24px;
  padding: 40px 12px;
}
.about .about__inner .about-list .about-item .about-item__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 160%;
  color: #123E84;
  margin-top: 30px;
}
.about .about__inner .about-list .about-item .about-item__desc {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06em;
  color: #4A4A4A;
  margin-top: 10px;
}

.feature {
  margin-top: 0;
}
.feature .feature__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 100px 40px 60px;
}
.feature .feature__inner .feature__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: #123E84;
  text-align: center;
}
.feature .feature__inner .feature-list {
  display: flex;
  gap: 20px;
  margin-top: 80px;
}
.feature .feature__inner .feature-list .feature-item {
  width: 33%;
  background: #FFFFFF;
  opacity: 0.9;
  box-shadow: 0px 0px 20px rgba(18, 62, 132, 0.1);
  border-radius: 24px;
  padding: 40px 20px;
}
.feature .feature__inner .feature-list .feature-item .feature-item__number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #123E84;
  font-weight: 700;
  font-size: 42px;
  line-height: 1;
  line-height: 160%;
  color: #FFFFFF;
  margin-right: 10px;
}
.feature .feature__inner .feature-list .feature-item .feature-item__title {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 140%;
  color: #123E84;
}
.feature .feature__inner .feature-list .feature-item .feature-item__desc {
  border-top: 1px solid #ccc;
  padding-top: 30px;
  margin-top: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06em;
  color: #4A4A4A;
}

.price {
  background-image: url(../img/bg_content.png);
  padding: 100px 0;
  background-size: cover;
}
.price .price__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: #123E84;
  text-align: center;
}
.price .price__inner {
  background: #FFFFFF;
  box-shadow: 0px 0px 30px rgba(74, 74, 74, 0.1);
  border-radius: 24px;
  padding: 60px;
  max-width: 815px;
  margin: 24px auto 0;
  position: relative;
}
.price .price__inner .price__course-title {
  font-weight: 700;
  font-size: 24px;
  line-height: 160%;
  color: #0A2C63;
  border-bottom: 1px solid #0A2C63;
}
.price .price__inner .price__fee {
  font-weight: 700;
  font-size: 46px;
  line-height: 160%;
  color: #0A2C63;
  margin-top: 10px;
}
.price .price__inner .price__fee-desc {
  font-weight: 700;
  font-size: 21px;
  line-height: 26px;
  letter-spacing: 0.06em;
  color: #4A4A4A;
}
.price .price__inner .price__feature-list {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06em;
  margin-top: 10px;
}
.price .price__inner .price__feature-list li {
  display: flex;
  align-items: center;
}
.price .price__inner .price__feature-list li:before {
  content: "";
  display: inline-block;
  background-image: url(../img/icon-check.svg);
  width: 24px;
  height: 24px;
  margin-right: 5px;
  filter: brightness(0) saturate(100%) invert(14%) sepia(98%) saturate(1362%) hue-rotate(191deg) brightness(92%) contrast(103%);
}
.price .price__inner .price__img {
  position: absolute;
  right: -100px;
  top: 50%;
  transform: translateY(-50%);
  width: 534px;
}

.cta {
  background-image: url(../img/bg_cta.png);
  background-size: cover;
  color: #fff;
  max-width: 1280px;
  margin: 40px auto;
  padding: 60px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  border-radius: 16px;
}
.cta .cta-action {
  margin-top: 50px;
}
.cta .cta-action .cta-btn {
  margin: 0 auto;
}

.step {
  background-image: url(../img/bg_content.png);
  padding: 100px 0;
  background-size: cover;
}
.step .step__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: #123E84;
  text-align: center;
}
.step .step__inner {
  background: #FFFFFF;
  box-shadow: 0px 0px 30px rgba(74, 74, 74, 0.1);
  border-radius: 24px;
  padding: 60px 150px;
  max-width: 1280px;
  margin: 24px auto 0;
  position: relative;
}
.step .step__inner .step__list {
  display: flex;
  gap: 120px;
  margin-top: 30px;
}
.step .step__inner .step__list .step__list-item {
  width: 33%;
}
.step .step__inner .step__list .step__list-item + .step__list-item {
  position: relative;
}
.step .step__inner .step__list .step__list-item + .step__list-item:before {
  content: "";
  position: absolute;
  top: 30px;
  left: -100px;
  background-image: url(../img/icon_arrow.svg);
  width: 86px;
  height: 86px;
}
.step .step__inner .step__list .step__list-item .step__img {
  width: 144px;
  margin: 0 auto;
}
.step .step__inner .step__list .step__list-item .step__heading {
  font-weight: 700;
  font-size: 24px;
  line-height: 160%;
  color: #0A2C63;
  text-align: center;
}
.step .step__inner .step__list .step__list-item .step__desc {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06em;
  color: #4A4A4A;
  margin-top: 10px;
}

.faq {
  max-width: 1280px;
  margin: 0 auto;
  background: #FFFFF2;
  border-radius: 16px;
  padding: 60px;
}
.faq .faq__title {
  font-weight: 700;
  font-size: 32px;
  line-height: 38px;
  color: #123E84;
  text-align: center;
}
.faq .faq__item {
  background: #FFFFFF;
  border-radius: 16px;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));
  padding: 32px;
  margin-top: 30px;
}
.faq .faq__item dt {
  font-weight: 700;
  font-size: 24px;
  line-height: 160%;
  color: #123E84;
  cursor: pointer;
  position: relative;
  padding-left: 50px;
}
.faq .faq__item dt:after {
  content: "+";
  position: absolute;
  right: 15px;
}
.faq .faq__item dt.is-active::after {
  content: "-";
}
.faq .faq__item dt:before {
  content: "Q";
  position: absolute;
  left: 0;
  top: 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  background-color: #123E84;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border-radius: 50%;
}
.faq .faq__item dd {
  display: none;
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.06em;
  color: #4A4A4A;
  position: relative;
  padding-left: 50px;
  margin-top: 30px;
}
.faq .faq__item dd:before {
  content: "A";
  position: absolute;
  left: 0;
  top: -5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  background-color: #123E84;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  border-radius: 50%;
}

@media (max-width: 928px) {
  .mv {
    position: relative;
    z-index: 1;
    background: none;
  }
  .mv::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/bg-mv.png);
    background-size: cover;
    background-position: 60% top;
    opacity: 0.5;
    z-index: -1;
  }
  .mv .mv__inner {
    padding: 170px 20px 0;
  }
  .mv .mv__logo {
    width: 200px;
  }
  .mv .mv__title {
    font-size: 32px;
    line-height: 40px;
  }
  .mv .mv__lead {
    font-size: 14px;
  }
  .mv .mv__image {
    width: 200px;
    position: static;
    margin: 10px auto;
  }
  .mv__cta .cta-btn {
    margin: 0 auto;
  }
  .mv .mv__note {
    margin: 10px 0 0 0;
    width: 100%;
    text-align: center;
  }
  .about .about__inner {
    padding: 100px 20px 0;
  }
  .about .about__inner .about__title,
  .feature .feature__inner .feature__title,
  .price .price__title,
  .step .step__title,
  .faq .faq__title {
    font-size: 24px;
    line-height: 30px;
  }
  .about-list,
  .feature-list,
  .step__list {
    flex-direction: column;
    gap: 40px;
  }
  .about .about__inner .about-list .about-item {
    padding: 40px 20px;
  }
  .about .about__inner .about-list .about-item .about-item__title {
    font-size: 20px;
  }
  .feature .feature__inner {
    padding: 100px 20px 60px;
  }
  .feature .feature__inner .feature-list .feature-item {
    width: 100%;
  }
  .price {
    padding: 100px 20px 200px;
  }
  .price .price__inner .price__img {
    left: 50%;
    bottom: -160px;
    top: auto;
    transform: translateX(-50%);
    width: 100%;
  }
  .step {
    padding: 100px 20px 200px;
  }
  .step .step__inner {
    padding: 60px 20px;
  }
  .step .step__inner .step__list .step__list-item {
    width: 100%;
  }
  .step .step__inner .step__list {
    gap: 40px;
  }
  .step .step__inner .step__list .step__list-item + .step__list-item:before {
    display: none;
  }
  .faq {
    padding: 60px 20px;
  }
  .faq .faq__item {
    padding: 24px 40px 24px 24px;
  }
  .faq .faq__item dt {
    font-size: 16px;
  }
  .faq .faq__item dd {
    font-size: 14px;
  }
  .faq .faq__item dt:after {
    position: absolute;
    top: 0px;
    right: -20px;
  }
}